msgid ""
msgstr ""
"Project-Id-Version: Travel Blogz\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-01-30 12:24+0000\n"
"PO-Revision-Date: 2024-01-30 12:24+0000\n"
"Last-Translator: \n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.6; wp-6.4.2\n"
"X-Domain: Travel Blogz"

#. Name of the template
msgid "Home Page Template"
msgstr ""

#. Name of the template
msgid "Fullwidth Template"
msgstr ""

#. Name of the theme
msgid "Travel Blogz"
msgstr ""

#. Description of the theme
msgid ""
"Travel Blogz is the best Travel Blog WordPress theme crafted exclusively for "
"avid wanderers and digital storytellers.Travel Blogz seamlessly blends "
"stunning design with user-friendly functionality, offering a visually "
"captivating and responsive platform for showcasing your travel tales. With "
"customizable layouts, intuitive navigation, and seamless integration with "
"popular plugins, Travel Blogz empowers you to effortlessly create a "
"personalized and professional travel blog. Whether you're a seasoned travel "
"blogger or just starting your journey, Travel Blogz is the perfect companion "
"to transform your WordPress site into a visually appealing and engaging "
"travel haven. Travel Blogz is fully compatible with Elementor so customize "
"your Blog without any worries. You can use Travel Blog WordPress theme to "
"create any type of Blog including personal blog, recipe blog, magazine sites "
"e.t.c."
msgstr ""

#. Author of the theme
msgid "themesartist"
msgstr ""

#. Author URI of the theme
msgid "https://themesartist.com/"
msgstr ""
